<article class="contact">
    <main>
        <h1>Si tienes preguntas no dudes en consultarnos</h1>
        <form id= "contactForm" action="index.html" method="get" enctype="application/x-www-form-urlencoded">
            <label for="idsubjetc">Asunto:</label>
                <fieldset>
                    <select name="Asunto"> 
                        <option value="Información General">Información General</option>
                        <option value="Otro">Otro...</option>
                    </select>
                </fieldset>
                <label id="name"> Nombre y Apellido:</label>
                <fieldset>
                    <input type="text" name="name" id="idname" size="50" required="required" maxlength="25"/>
                </fieldset>
            <label for="idemail">Correo electrónico:</label>
                <fieldset>
                    <input type="text" name="email" placeholder="@gmail" id="idemail" size="30" required="required" pattern="[a-zA-Z0-9._-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,6}"/>
                </fieldset>
            <label id="message">Mensaje:</label>
                <fieldset>
                    <textarea name="message" id="idmessage" cols="60" rows="20" placeholder="Escribe tu mensaje"></textarea>
                </fieldset>
            <br />
            <input class="button" type="submit" value="Enviar"/></a>   
        </form>  
    </main>
</article>
      